Subject: FVWM: Re: CVS domivogt: * New style 'TitleAtBottom'.

From: Jason Kibblewhite <[email-masked]>
Date: Sun, 14 Nov 1999 20:48:50 -0700

Jason Kibblewhite wrote:

> CVS wrote:
>
> > * New style 'TitleAtBottom'.
> > * Windows without title can be shaded too.
> > * Shaded windows now have a full border.
> > * Changing decor related styles is much faster.
>
> Dominik
>
> I love you and want to have your children :), that titleatbottom is
> fantastic and shades very smooth,  Now I can have Licq shaded at the
> bottom of the screen and don't have to move the window around to see it
> when I unshade it.  And the shaded windows look much cleaner also.
>

Doh, just found what I think might be a bug on the TitleAtBottom style.

Menus, they show up where the button would be if the title bar is at

the top rather then from where the button is now.  Maybe just a feature

in progress

--

This is my .sig, pretty dull eh

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].